From: <a href="/blend/av.cgi?id=1646">Bijoux</a><BR>
Date: 3 July 2005<P>

awaiting the new front page w/ baited breath....
<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 3 July 2005<P>

Savannah Haze,<BR>
There's two lives we get...One we are born and the other life we MAKE...Some of us change "with" the ebb and flow of uncontrollable outside interferences and some of us--it takes us longer...some of us give up...it's a bitch that we have to suffer thru difficult times then struggle to get back to the good ones...I've been married over 27 years and thrown in the towel twice because what "we" had created became unmanagable...it takes love, committment & communication by "both spouses" to keep the passion alive...i've observed and learned that everything has to be in balance between a couple...when one part of the dynamics of the relationship goes missing--negativity shows up somewhere uninvited...I am a southern bell and our roll like most women in America are "caretakers"...For me, it was hard for me to learn that although I can change myself for the better --there are some people I can't HELP...Of what you described about your understanding relationship with your partner, it seems to me that with more communication you can and will remedy this...I hope that you & your partner will re-ignite the sparks that will keep the fires burning in the years to come...take care...<BR>
<BR>
Happy 4th of July Pilgrims! Stay safe...I am headed to GulfShores, Alabama soon...<BR>
CS58/Sharkbait!
<HR>
From: <a href="/blend/av.cgi?id=670">Jennifer</a><BR>
Date: 3 July 2005<P>

Echolocation~~<BR>
Glad you liked it! Isn't it funny how you can start writing something and by the time you finish you realize it became something totally different than what you had in mind...it's as if the pen has a mind of it's own.
<HR>